<?php
/**
 * Created by PhpStorm.
 * User: pc
 * Date: 2023/7/4
 * Time: 14:06
 */

namespace app\api\model;

use think\Model;


class Addr extends Model
{





    // 表名
    protected $name = 'addr';

    // 自动写入时间戳字段
    protected $autoWriteTimestamp = false;

    // 追加属性
    protected $append = [

    ];


    public static function getSelect($where = [], $field = '*', $order = 'ID asc')
    {
        return self::where($where)->field($field)->order($order)->select();
    }

    public static function getFind($where = [], $field = '*')
    {
        return self::where($where)->field($field)->find();
    }


}
